Bug 568099 - infinite loop preventing update installation
Summary: infinite loop preventing update installation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Alpha, F13AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2010-02-24 19:00 UTC by Matthias Clasen
Modified: 2010-03-05 03:37 UTC (History)
2 users (show)

Fixed In Version: gnome-packagekit-2.29.4-0.2.20100211git.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-27 01:18:14 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2010-02-24 19:00:57 UTC
gpk-update-viewer does not work for me. 
Here is the fix: http://git.gnome.org/browse/gnome-packagekit/commit/?id=0bcd5665d0862bdfca0ebdc10f3557b7d38613ea

Comment 1 Matthias Clasen 2010-02-24 20:24:32 UTC
Fixed in gnome-packagekit-2.29.4-0.2.20100211git.fc13

Comment 2 Fedora Update System 2010-02-26 02:48:04 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-packagekit-2.29.4-0.2.20100211git.fc13

Comment 3 Fedora Update System 2010-02-26 11:47:38 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-packagekit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-2969

Comment 4 Adam Williamson 2010-02-27 01:18:14 UTC
as mentioned in 567246, update installation is fine for me and jesse in f13 alpha rc4, though jlaska still has trouble. I think we can certainly close *one* of these bugs, though.

Comment 5 Fedora Update System 2010-02-27 12:58:52 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-02-28 14:49:04 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-03-01 01:38:59 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-03-02 00:51:27 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-03-03 01:57:31 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-03-03 08:13:25 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-03-04 00:18:27 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-03-04 01:32:17 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-03-05 03:37:52 UTC
gnome-packagekit-2.29.4-0.2.20100211git.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.